<?php

namespace Database\Seeders;

use App\Models\HeightSubDistrict;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class HeightSubDistrictSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $data = [
            [
                'id' => '20211',
                'sub_district_id' => '1',
                'height' => 386,
                'year' => '2021'
            ],
            [
                'id' => '20221',
                'sub_district_id' => '1',
                'height' => 386,
                'year' => '2022'
            ],
            [
                'id' => '20231',
                'sub_district_id' => '1',
                'height' => 386,
                'year' => '2023'
            ],
            [
                'id' => '20212',
                'sub_district_id' => '2',
                'height' => 345,
                'year' => '2021'
            ],
            [
                'id' => '20222',
                'sub_district_id' => '2',
                'height' => 345,
                'year' => '2022'
            ],
            [
                'id' => '20232',
                'sub_district_id' => '2',
                'height' => 345,
                'year' => '2023'
            ],
            [
                'id' => '20213',
                'sub_district_id' => '3',
                'height' => 475,
                'year' => '2021'
            ],
            [
                'id' => '20223',
                'sub_district_id' => '3',
                'height' => 475,
                'year' => '2022'
            ],
            [
                'id' => '20233',
                'sub_district_id' => '3',
                'height' => 475,
                'year' => '2023'
            ],
            [
                'id' => '20214',
                'sub_district_id' => '4',
                'height' => 529,
                'year' => '2021'
            ],
            [
                'id' => '20224',
                'sub_district_id' => '4',
                'height' => 529,
                'year' => '2022'
            ],
            [
                'id' => '20234',
                'sub_district_id' => '4',
                'height' => 529,
                'year' => '2023'
            ],
            [
                'id' => '20215',
                'sub_district_id' => '5',
                'height' => 371,
                'year' => '2021'
            ],
            [
                'id' => '20225',
                'sub_district_id' => '5',
                'height' => 371,
                'year' => '2022'
            ],
            [
                'id' => '20235',
                'sub_district_id' => '5',
                'height' => 371,
                'year' => '2023'
            ],
            [
                'id' => '20216',
                'sub_district_id' => '6',
                'height' => 357,
                'year' => '2021'
            ],
            [
                'id' => '20226',
                'sub_district_id' => '6',
                'height' => 357,
                'year' => '2022'
            ],
            [
                'id' => '20236',
                'sub_district_id' => '6',
                'height' => 357,
                'year' => '2023'
            ],
            [
                'id' => '20217',
                'sub_district_id' => '7',
                'height' => 247,
                'year' => '2021'
            ],
            [
                'id' => '20227',
                'sub_district_id' => '7',
                'height' => 247,
                'year' => '2022'
            ],
            [
                'id' => '20237',
                'sub_district_id' => '7',
                'height' => 247,
                'year' => '2023'
            ],
            [
                'id' => '20218',
                'sub_district_id' => '8',
                'height' => 240,
                'year' => '2021'
            ],
            [
                'id' => '20228',
                'sub_district_id' => '8',
                'height' => 240,
                'year' => '2022'
            ],
            [
                'id' => '20238',
                'sub_district_id' => '8',
                'height' => 240,
                'year' => '2023'
            ],
            [
                'id' => '20219',
                'sub_district_id' => '9',
                'height' => 253,
                'year' => '2021'
            ],
            [
                'id' => '20229',
                'sub_district_id' => '9',
                'height' => 253,
                'year' => '2022'
            ],
            [
                'id' => '20239',
                'sub_district_id' => '9',
                'height' => 253,
                'year' => '2023'
            ],
            [
                'id' => '202110',
                'sub_district_id' => '10',
                'height' => 184,
                'year' => '2021'
            ],
            [
                'id' => '202210',
                'sub_district_id' => '10',
                'height' => 184,
                'year' => '2022'
            ],
            [
                'id' => '202310',
                'sub_district_id' => '10',
                'height' => 184,
                'year' => '2023'
            ],
            [
                'id' => '202111',
                'sub_district_id' => '11',
                'height' => 253,
                'year' => '2021'
            ],
            [
                'id' => '202211',
                'sub_district_id' => '11',
                'height' => 253,
                'year' => '2022'
            ],
            [
                'id' => '202311',
                'sub_district_id' => '11',
                'height' => 253,
                'year' => '2023'
            ],
            [
                'id' => '202112',
                'sub_district_id' => '12',
                'height' => 502,
                'year' => '2021'
            ],
            [
                'id' => '202212',
                'sub_district_id' => '12',
                'height' => 502,
                'year' => '2022'
            ],
            [
                'id' => '202312',
                'sub_district_id' => '12',
                'height' => 502,
                'year' => '2023'
            ],
            [
                'id' => '202113',
                'sub_district_id' => '13',
                'height' => 240,
                'year' => '2021'
            ],
            [
                'id' => '202213',
                'sub_district_id' => '13',
                'height' => 240,
                'year' => '2022'
            ],
            [
                'id' => '202313',
                'sub_district_id' => '13',
                'height' => 240,
                'year' => '2023'
            ],
            [
                'id' => '202114',
                'sub_district_id' => '14',
                'height' => 162,
                'year' => '2021'
            ],
            [
                'id' => '202214',
                'sub_district_id' => '14',
                'height' => 162,
                'year' => '2022'
            ],
            [
                'id' => '202314',
                'sub_district_id' => '14',
                'height' => 162,
                'year' => '2023'
            ],
            [
                'id' => '202115',
                'sub_district_id' => '15',
                'height' => 116,
                'year' => '2021'
            ],
            [
                'id' => '202215',
                'sub_district_id' => '15',
                'height' => 116,
                'year' => '2022'
            ],
            [
                'id' => '202315',
                'sub_district_id' => '15',
                'height' => 116,
                'year' => '2023'
            ],
            [
                'id' => '202116',
                'sub_district_id' => '16',
                'height' => 54,
                'year' => '2021'
            ],
            [
                'id' => '202216',
                'sub_district_id' => '16',
                'height' => 54,
                'year' => '2022'
            ],
            [
                'id' => '202316',
                'sub_district_id' => '16',
                'height' => 54,
                'year' => '2023'
            ],
            [
                'id' => '202117',
                'sub_district_id' => '17',
                'height' => 500,
                'year' => '2021'
            ],
            [
                'id' => '202217',
                'sub_district_id' => '17',
                'height' => 500,
                'year' => '2022'
            ],
            [
                'id' => '202317',
                'sub_district_id' => '17',
                'height' => 500,
                'year' => '2023'
            ],
            [
                'id' => '202118',
                'sub_district_id' => '18',
                'height' => 700,
                'year' => '2021'
            ],
            [
                'id' => '202218',
                'sub_district_id' => '18',
                'height' => 700,
                'year' => '2022'
            ],
            [
                'id' => '202318',
                'sub_district_id' => '18',
                'height' => 700,
                'year' => '2023'
            ],
            [
                'id' => '202119',
                'sub_district_id' => '19',
                'height' => 1130,
                'year' => '2021'
            ],
            [
                'id' => '202219',
                'sub_district_id' => '19',
                'height' => 1130,
                'year' => '2022'
            ],
            [
                'id' => '202319',
                'sub_district_id' => '19',
                'height' => 1130,
                'year' => '2023'
            ],
            [
                'id' => '202120',
                'sub_district_id' => '20',
                'height' => 238,
                'year' => '2021'
            ],
            [
                'id' => '202220',
                'sub_district_id' => '20',
                'height' => 238,
                'year' => '2022'
            ],
            [
                'id' => '202320',
                'sub_district_id' => '20',
                'height' => 238,
                'year' => '2023'
            ],
            [
                'id' => '202121',
                'sub_district_id' => '21',
                'height' => 225,
                'year' => '2021'
            ],
            [
                'id' => '202221',
                'sub_district_id' => '21',
                'height' => 225,
                'year' => '2022'
            ],
            [
                'id' => '202321',
                'sub_district_id' => '21',
                'height' => 225,
                'year' => '2023'
            ],
            [
                'id' => '202122',
                'sub_district_id' => '22',
                'height' => 128,
                'year' => '2021'
            ],
            [
                'id' => '202222',
                'sub_district_id' => '22',
                'height' => 128,
                'year' => '2022'
            ],
            [
                'id' => '202322',
                'sub_district_id' => '22',
                'height' => 128,
                'year' => '2023'
            ],
            [
                'id' => '202123',
                'sub_district_id' => '23',
                'height' => 345,
                'year' => '2021'
            ],
            [
                'id' => '202223',
                'sub_district_id' => '23',
                'height' => 345,
                'year' => '2022'
            ],
            [
                'id' => '202323',
                'sub_district_id' => '23',
                'height' => 345,
                'year' => '2023'
            ]
        ];

        foreach ($data as $key => $value) {
            HeightSubDistrict::create([
                'id' => $value['id'],
                'sub_district_id' => $value['sub_district_id'],
                'height' => $value['height'],
                'year' => $value['year']
            ]);
        }
    }
}
