<?php

namespace Database\Seeders;

use App\Models\Plant;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class PlantSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $data = [
            [
                'id' => '1',
                'plant' => 'padi'
            ],
            [
                'id' => '2',
                'plant' => 'jagung'
            ],
            [
                'id' => '3',
                'plant' => 'ubi kayu'
            ],
        ];

        foreach ($data as $key => $value) {
            Plant::create([
                'id' => $value['id'],
                'plant' => $value['plant']
            ]);
        }
    }
}
