<!-- LOGO -->
<div class="navbar-brand-box">
    <!-- Dark Logo-->
    <a href="index.html" class="logo logo-dark">
        <span class="logo-sm">
            <img src="assets/images/logo-sm.png" alt="" height="22">
        </span>
        <span class="logo-lg">
            <img src="assets/images/logo-dark.png" alt="" height="17">
        </span>
    </a>
    <!-- Light Logo-->
    <a href="index.html" class="logo logo-light">
        <span class="logo-sm">
            <img src="assets/images/logo-sm.png" alt="" height="22">
        </span>
        <span class="logo-lg">
            <img src="assets/images/logo-light.png" alt="" height="17">
        </span>
    </a>
    <button type="button" class="btn btn-sm p-0 fs-20 header-item float-end btn-vertical-sm-hover" id="vertical-hover">
        <i class="ri-record-circle-line"></i>
    </button>
</div>

<div id="scrollbar">
    <div class="container-fluid">

        <div id="two-column-menu">
        </div>
        <ul class="navbar-nav" id="navbar-nav">
            <li class="menu-title"><span data-key="t-menu">Menu</span></li>
            <li class="nav-item">
                <a class="nav-link menu-link {{ Request::routeIs('dashboard.index') ? 'active' : '' }}"
                    href="{{ route('dashboard.index') }}">
                    <i class="ri-function-line"></i> <span data-key="t-widgets">Dashboard</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link menu-link {{ Request::routeIs('list-user.index') ? 'active' : '' }}"
                    href="{{ route('list-user.index') }}">
                    <i class="ri-user-line"></i> <span data-key="t-widgets">List User</span>
                </a>
            </li>
            {{-- <li class="nav-item">
                <a class="nav-link {{ Request::routeIs('dashboard.index') ? 'active' : '' }}"
                    href="{{ route('dashboard.index') }}" data-bs-toggle="collapse" role="button" aria-expanded="false"
                    aria-controls="sidebarDashboards">
                    <span data-key="t-dashboards">Dashboards</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarDashboards">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="dashboard-analytics.html" class="nav-link" data-key="t-analytics">
                                Analytics </a>
                        </li>
                        <li class="nav-item">
                            <a href="dashboard-crm.html" class="nav-link" data-key="t-crm"> CRM </a>
                        </li>
                        <li class="nav-item">
                            <a href="index.html" class="nav-link" data-key="t-ecommerce"> Ecommerce </a>
                        </li>
                        <li class="nav-item">
                            <a href="dashboard-crypto.html" class="nav-link" data-key="t-crypto"> Crypto
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="dashboard-projects.html" class="nav-link" data-key="t-projects">
                                Projects </a>
                        </li>
                    </ul>
                </div>
            </li> <!-- end Dashboard Menu --> --}}

            <li class="menu-title"><i class="ri-more-fill"></i> <span data-key="t-pages">Pengambilan Data</span>
            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarApps" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarApps">
                    <i class=" ri-file-excel-2-line"></i> <span data-key="t-apps">Parameter (Excel)</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarApps">
                    <ul class="nav nav-sm flex-column">
                        {{-- <li class="nav-item">
                            <a href="#" class="nav-link" data-key="t-calendar">
                                Kecamatan
                            </a>
                        </li> --}}
                        {{-- <li class="nav-item">
                            <a href="apps-chat.html" class="nav-link" data-key="t-chat"> Chat </a>
                        </li>
                        <li class="nav-item">
                            <a href="apps-mailbox.html" class="nav-link" data-key="t-mailbox"> Mailbox
                            </a>
                        </li> --}}
                        <li class="nav-item">
                            <a href="#sidebarEcommerce" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarEcommerce" data-key="t-ecommerce"> Kecamatan
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarEcommerce">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-sub-district.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-sub-district.index') ? 'active' : '' }}"
                                            data-key="t-products">
                                            Parameter Cuaca </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-ph-sub-district.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-ph-sub-district.index') ? 'active' : '' }}"
                                            data-key="t-product-Details">Parameter Ph Tanah</a>
                                    </li>
                                    {{-- <li class="nav-item">
                                        <a href="{{ route('parameter-height-sub-district.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-height-sub-district.index') ? 'active' : '' }}"
                                            data-key="t-create-product"> Parameter Ketinggian </a>
                                    </li> --}}
                                    {{-- <li class="nav-item">
                                        <a href="apps-ecommerce-orders.html" class="nav-link" data-key="t-orders">
                                            Orders </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-ecommerce-order-details.html" class="nav-link"
                                            data-key="t-order-details"> Order Details </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-ecommerce-customers.html" class="nav-link" data-key="t-customers">
                                            Customers </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-ecommerce-cart.html" class="nav-link" data-key="t-shopping-cart">
                                            Shopping Cart </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-ecommerce-checkout.html" class="nav-link" data-key="t-checkout">
                                            Checkout </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-ecommerce-sellers.html" class="nav-link" data-key="t-sellers">
                                            Sellers </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-ecommerce-seller-details.html" class="nav-link"
                                            data-key="t-sellers-details"> Seller Details </a>
                                    </li> --}}
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarProjects" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarProjects" data-key="t-projects"> desa /
                                kelurahan
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarProjects">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-village.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-village.index') ? 'active' : '' }}"
                                            data-key="t-list">
                                            Paramater Cuaca
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-ph-village.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-ph-village.index') ? 'active' : '' }}"
                                            data-key="t-overview">
                                            Parameter Ph Tanah
                                        </a>
                                    </li>
                                    {{-- <li class="nav-item">
                                        <a href="{{ route('parameter-height-village.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-height-village.index') ? 'active' : '' }}"
                                            data-key="t-create-project"> Parameter Ketinggian </a>
                                    </li> --}}
                                </ul>
                            </div>
                        </li>
                        {{-- <li class="nav-item">
                            <a href="#sidebarTasks" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarTasks" data-key="t-tasks"> Tasks
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarTasks">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="apps-tasks-kanban.html" class="nav-link" data-key="t-kanbanboard">
                                            Kanban Board </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-tasks-list-view.html" class="nav-link" data-key="t-list-view">
                                            List View </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-tasks-details.html" class="nav-link" data-key="t-task-details">
                                            Task Details </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarCRM" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarCRM" data-key="t-crm"> CRM
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarCRM">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="apps-crm-contacts.html" class="nav-link" data-key="t-contacts">
                                            Contacts </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-crm-companies.html" class="nav-link" data-key="t-companies">
                                            Companies </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-crm-deals.html" class="nav-link" data-key="t-deals"> Deals </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-crm-leads.html" class="nav-link" data-key="t-leads"> Leads </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarCrypto" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarCrypto" data-key="t-crypto"> Crypto
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarCrypto">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="apps-crypto-transactions.html" class="nav-link"
                                            data-key="t-transactions"> Transactions </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-crypto-buy-sell.html" class="nav-link" data-key="t-buy-sell">
                                            Buy & Sell </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-crypto-orders.html" class="nav-link" data-key="t-orders">
                                            Orders </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-crypto-wallet.html" class="nav-link" data-key="t-my-wallet"> My
                                            Wallet </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-crypto-ico.html" class="nav-link" data-key="t-ico-list"> ICO
                                            List </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-crypto-kyc.html" class="nav-link" data-key="t-kyc-application">
                                            KYC Application </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarInvoices" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarInvoices" data-key="t-invoices"> Invoices
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarInvoices">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="apps-invoices-list.html" class="nav-link" data-key="t-list-view">
                                            List View </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-invoices-details.html" class="nav-link" data-key="t-details">
                                            Details </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-invoices-create.html" class="nav-link"
                                            data-key="t-create-invoice"> Create Invoice </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarTickets" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarTickets" data-key="t-supprt-tickets">
                                Support Tickets
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarTickets">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="apps-tickets-list.html" class="nav-link" data-key="t-list-view">
                                            List View </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="apps-tickets-details.html" class="nav-link"
                                            data-key="t-ticket-details"> Ticket Details </a>
                                    </li>
                                </ul>
                            </div>
                        </li> --}}
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarLayouts" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarLayouts">
                    <i class="ri-file-download-line"></i> <span data-key="t-layouts">Parameter (Nilai)</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarLayouts">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="#sidebarProjects" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarProjects" data-key="t-projects">
                                Kecamatan
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarProjects">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-list-weather-sub-district.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-list-weather-sub-district.index') ? 'active' : '' }}"
                                            data-key="t-list">
                                            List Cuaca
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-list-ph-sub-district.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-list-ph-sub-district.index') ? 'active' : '' }}"
                                            data-key="t-overview">
                                            List Ph Tanah
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-list-height-sub-district.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-list-height-sub-district.index') ? 'active' : '' }}"
                                            data-key="t-create-project"> List Ketinggian Tempat </a>
                                    </li>
                                </ul>
                            </div>
                        </li>

                        <li class="nav-item">
                            <a href="#sidebarTasks" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarTasks" data-key="t-tasks"> desa /
                                kelurahan
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarTasks">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-list-weather-village.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-list-weather-village.index') ? 'active' : '' }}"
                                            data-key="t-list-view">
                                            List Cuaca </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-list-ph-village.index') }}"
                                            class="nav-link {{ Request::routeIs('parameter-list-ph-village.index') ? 'active' : '' }}"
                                            data-key="t-task-details">
                                            List Ph Tanah </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="{{ route('parameter-list-height-village.index') }}"
                                            class="nav-link  {{ Request::routeIs('parameter-list-height-village.index') ? 'active' : '' }}"
                                            data-key="t-kanbanboard">
                                            List Ketinggian Tempat </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </li> <!-- end Dashboard Menu -->


            <li class="menu-title"><i class="ri-more-fill"></i> <span data-key="t-pages">Perhitungan TOPSIS</span>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link {{ Request::routeIs('list-plant.index') ? 'active' : '' }}"
                    href="{{ route('list-plant.index') }}">
                    <i class="ri-plant-line"></i> <span data-key="t-widgets">Data Tanaman</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link menu-link {{ Request::routeIs('list-sub-district.index') ? 'active' : '' }}"
                    href="{{ route('list-sub-district.index') }}">
                    <i class="ri-pin-distance-line"></i> <span data-key="t-widgets">Data Kecamatan</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link menu-link {{ Request::routeIs('list-village.index') ? 'active' : '' }}"
                    href="{{ route('list-village.index') }}">
                    <i class="ri-pin-distance-line"></i> <span data-key="t-widgets">Data Desa / Kelurahan</span>
                </a>
            </li>
            <li class="nav-item">
                <a class="nav-link menu-link {{ Request::routeIs('list-data-kriteria.index') ? 'active' : '' }}"
                    href="{{ route('list-data-kriteria.index') }}">
                    <i class="ri-file-list-3-line"></i> <span data-key="t-widgets">Data Kriteria</span>
                </a>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarForms" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarForms">
                    <i class="ri-calculator-line"></i> <span data-key="t-forms">Kalkulasi
                        Referensi</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarForms">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="{{ route('alternatif-referensi.index') }}"
                                class="nav-link {{ Request::routeIs('alternatif-referensi.index') ? 'active' : '' }}"
                                data-key="t-basic-elements">
                                Alternatif Referensi
                            </a>
                        </li>
                        {{-- <li class="nav-item">
                            <a href="forms-advanced.html" class="nav-link" data-key="t-advanced">Advanced</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-range-sliders.html" class="nav-link" data-key="t-range-slider"> Range
                                Slider </a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-validation.html" class="nav-link" data-key="t-validation">Validation</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-wizard.html" class="nav-link" data-key="t-wizard">Wizard</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-editors.html" class="nav-link" data-key="t-editors">Editors</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-file-uploads.html" class="nav-link" data-key="t-file-uploads">File
                                Uploads</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-layouts.html" class="nav-link" data-key="t-form-layouts">Form
                                Layouts</a>
                        </li> --}}
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarTables" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarTables">
                    <i class="ri-layout-grid-line"></i> <span data-key="t-tables">Kalkulasi</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarTables">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="{{ route('sub-district-alternatif.index') }}"
                                class="nav-link {{ Request::routeIs('sub-district-alternatif.index') ? 'active' : '' }}"
                                data-key="t-basic-tables">
                                Alternatif kecamatan
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="{{ route('village-alternatif.index') }}"
                                class="nav-link {{ Request::routeIs('village-alternatif.index') ? 'active' : '' }}"
                                data-key="t-list-js">Alternatif Desa / Kelurahan</a>
                        </li>
                        <li class="nav-item">
                            <a href="{{ route('sub-district-result-preference.index') }}"
                                class="nav-link {{ Request::routeIs('sub-district-result-preference.index') ? 'active' : '' }}"
                                data-key="t-grid-js">
                                Hasil preferensi kecamatan
                            </a>
                        </li>

                    </ul>
                </div>
            </li>

            {{-- <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarAuth" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarAuth">
                    <i class="ri-account-circle-line"></i> <span data-key="t-authentication">Authentication</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarAuth">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="#sidebarSignIn" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarSignIn" data-key="t-signin"> Sign In
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarSignIn">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="auth-signin-basic.html" class="nav-link" data-key="t-basic"> Basic
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-signin-cover.html" class="nav-link" data-key="t-cover"> Cover
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarSignUp" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarSignUp" data-key="t-signup"> Sign Up
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarSignUp">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="auth-signup-basic.html" class="nav-link" data-key="t-basic"> Basic
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-signup-cover.html" class="nav-link" data-key="t-cover"> Cover
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>

                        <li class="nav-item">
                            <a href="#sidebarResetPass" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarResetPass" data-key="t-password-reset">
                                Password Reset
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarResetPass">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="auth-pass-reset-basic.html" class="nav-link" data-key="t-basic">
                                            Basic </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-pass-reset-cover.html" class="nav-link" data-key="t-cover">
                                            Cover </a>
                                    </li>
                                </ul>
                            </div>
                        </li>

                        <li class="nav-item">
                            <a href="#sidebarLockScreen" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarLockScreen" data-key="t-lock-screen">
                                Lock Screen
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarLockScreen">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="auth-lockscreen-basic.html" class="nav-link" data-key="t-basic">
                                            Basic </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-lockscreen-cover.html" class="nav-link" data-key="t-cover">
                                            Cover </a>
                                    </li>
                                </ul>
                            </div>
                        </li>

                        <li class="nav-item">
                            <a href="#sidebarLogout" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarLogout" data-key="t-logout"> Logout
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarLogout">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="auth-logout-basic.html" class="nav-link" data-key="t-basic"> Basic
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-logout-cover.html" class="nav-link" data-key="t-cover"> Cover
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarSuccessMsg" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarSuccessMsg" data-key="t-success-message">
                                Success Message
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarSuccessMsg">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="auth-success-msg-basic.html" class="nav-link" data-key="t-basic">
                                            Basic </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-success-msg-cover.html" class="nav-link" data-key="t-cover">
                                            Cover </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarTwoStep" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarTwoStep"
                                data-key="t-two-step-verification"> Two Step Verification
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarTwoStep">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="auth-twostep-basic.html" class="nav-link" data-key="t-basic"> Basic
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-twostep-cover.html" class="nav-link" data-key="t-cover"> Cover
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarErrors" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarErrors" data-key="t-errors"> Errors
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarErrors">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="auth-404-basic.html" class="nav-link" data-key="t-404-basic"> 404
                                            Basic </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-404-cover.html" class="nav-link" data-key="t-404-cover"> 404
                                            Cover </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-404-alt.html" class="nav-link" data-key="t-404-alt"> 404 Alt
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="auth-500.html" class="nav-link" data-key="t-500"> 500
                                        </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </li> --}}

            {{-- 
            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarPages" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarPages">
                    <i class="ri-pages-line"></i> <span data-key="t-pages">Pages</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarPages">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="pages-starter.html" class="nav-link" data-key="t-starter">
                                Starter </a>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarProfile" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarProfile" data-key="t-profile"> Profile
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarProfile">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="pages-profile.html" class="nav-link" data-key="t-simple-page">
                                            Simple Page </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="pages-profile-settings.html" class="nav-link" data-key="t-settings">
                                            Settings </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="pages-team.html" class="nav-link" data-key="t-team"> Team </a>
                        </li>
                        <li class="nav-item">
                            <a href="pages-timeline.html" class="nav-link" data-key="t-timeline">
                                Timeline </a>
                        </li>
                        <li class="nav-item">
                            <a href="pages-faqs.html" class="nav-link" data-key="t-faqs"> FAQs </a>
                        </li>
                        <li class="nav-item">
                            <a href="pages-pricing.html" class="nav-link" data-key="t-pricing">
                                Pricing </a>
                        </li>
                        <li class="nav-item">
                            <a href="pages-gallery.html" class="nav-link" data-key="t-gallery">
                                Gallery </a>
                        </li>
                        <li class="nav-item">
                            <a href="pages-maintenance.html" class="nav-link" data-key="t-maintenance">
                                Maintenance </a>
                        </li>
                        <li class="nav-item">
                            <a href="pages-coming-soon.html" class="nav-link" data-key="t-coming-soon">
                                Coming Soon </a>
                        </li>
                        <li class="nav-item">
                            <a href="pages-sitemap.html" class="nav-link" data-key="t-sitemap">
                                Sitemap </a>
                        </li>
                        <li class="nav-item">
                            <a href="pages-search-results.html" class="nav-link" data-key="t-search-results"> Search
                                Results </a>
                        </li>
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" target="_blank" href="landing.html">
                    <i class="ri-rocket-line"></i> <span data-key="t-landing">Landing</span>
                    <span class="badge badge-pill bg-danger" data-key="t-new">New</span>
                </a>
            </li>

            <li class="menu-title"><i class="ri-more-fill"></i> <span data-key="t-components">Components</span></li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarUI" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarUI">
                    <i class="ri-pencil-ruler-2-line"></i> <span data-key="t-base-ui">Base UI</span>
                </a>
                <div class="collapse menu-dropdown mega-dropdown-menu" id="sidebarUI">
                    <div class="row">
                        <div class="col-lg-4">
                            <ul class="nav nav-sm flex-column">
                                <li class="nav-item">
                                    <a href="ui-alerts.html" class="nav-link" data-key="t-alerts">Alerts</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-badges.html" class="nav-link" data-key="t-badges">Badges</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-buttons.html" class="nav-link" data-key="t-buttons">Buttons</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-colors.html" class="nav-link" data-key="t-colors">Colors</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-cards.html" class="nav-link" data-key="t-cards">Cards</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-carousel.html" class="nav-link" data-key="t-carousel">Carousel</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-dropdowns.html" class="nav-link" data-key="t-dropdowns">Dropdowns</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-grid.html" class="nav-link" data-key="t-grid">Grid</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-4">
                            <ul class="nav nav-sm flex-column">
                                <li class="nav-item">
                                    <a href="ui-images.html" class="nav-link" data-key="t-images">Images</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-tabs.html" class="nav-link" data-key="t-tabs">Tabs</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-accordions.html" class="nav-link"
                                        data-key="t-accordion-collapse">Accordion & Collapse</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-modals.html" class="nav-link" data-key="t-modals">Modals</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-offcanvas.html" class="nav-link" data-key="t-offcanvas">Offcanvas</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-placeholders.html" class="nav-link"
                                        data-key="t-placeholders">Placeholders</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-progress.html" class="nav-link" data-key="t-progress">Progress</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-notifications.html" class="nav-link"
                                        data-key="t-notifications">Notifications</a>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-4">
                            <ul class="nav nav-sm flex-column">
                                <li class="nav-item">
                                    <a href="ui-media.html" class="nav-link" data-key="t-media-object">Media
                                        object</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-embed-video.html" class="nav-link" data-key="t-embed-video">Embed
                                        Video</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-typography.html" class="nav-link"
                                        data-key="t-typography">Typography</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-lists.html" class="nav-link" data-key="t-lists">Lists</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-general.html" class="nav-link" data-key="t-general">General</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-ribbons.html" class="nav-link" data-key="t-ribbons">Ribbons</a>
                                </li>
                                <li class="nav-item">
                                    <a href="ui-utilities.html" class="nav-link" data-key="t-utilities">Utilities</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarAdvanceUI" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarAdvanceUI">
                    <i class="ri-stack-line"></i> <span data-key="t-advance-ui">Advance UI</span>
                    <span class="badge badge-pill bg-success" data-key="t-new">New</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarAdvanceUI">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="advance-ui-sweetalerts.html" class="nav-link" data-key="t-sweet-alerts">Sweet
                                Alerts</a>
                        </li>
                        <li class="nav-item">
                            <a href="advance-ui-nestable.html" class="nav-link" data-key="t-nestable-list">Nestable
                                List</a>
                        </li>
                        <li class="nav-item">
                            <a href="advance-ui-scrollbar.html" class="nav-link" data-key="t-scrollbar">Scrollbar</a>
                        </li>
                        <li class="nav-item">
                            <a href="advance-ui-animation.html" class="nav-link" data-key="t-animation">Animation</a>
                        </li>
                        <li class="nav-item">
                            <a href="advance-ui-tour.html" class="nav-link" data-key="t-tour">Tour</a>
                        </li>
                        <li class="nav-item">
                            <a href="advance-ui-swiper.html" class="nav-link" data-key="t-swiper-slider">Swiper
                                Slider</a>
                        </li>
                        <li class="nav-item">
                            <a href="advance-ui-ratings.html" class="nav-link" data-key="t-ratings">Ratings</a>
                        </li>
                        <li class="nav-item">
                            <a href="advance-ui-highlight.html" class="nav-link" data-key="t-highlight">Highlight</a>
                        </li>
                        <li class="nav-item">
                            <a href="advance-ui-scrollspy.html" class="nav-link" data-key="t-scrollSpy">ScrollSpy</a>
                        </li>
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="widgets.html">
                    <i class="ri-honour-line"></i> <span data-key="t-widgets">Widgets</span>
                </a>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarForms" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarForms">
                    <i class="ri-file-list-3-line"></i> <span data-key="t-forms">Forms</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarForms">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="forms-elements.html" class="nav-link" data-key="t-basic-elements">Basic
                                Elements</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-select.html" class="nav-link" data-key="t-form-select">
                                Form Select </a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-checkboxs-radios.html" class="nav-link"
                                data-key="t-checkboxs-radios">Checkboxs & Radios</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-pickers.html" class="nav-link" data-key="t-pickers">
                                Pickers </a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-masks.html" class="nav-link" data-key="t-input-masks">Input
                                Masks</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-advanced.html" class="nav-link" data-key="t-advanced">Advanced</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-range-sliders.html" class="nav-link" data-key="t-range-slider"> Range
                                Slider </a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-validation.html" class="nav-link" data-key="t-validation">Validation</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-wizard.html" class="nav-link" data-key="t-wizard">Wizard</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-editors.html" class="nav-link" data-key="t-editors">Editors</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-file-uploads.html" class="nav-link" data-key="t-file-uploads">File
                                Uploads</a>
                        </li>
                        <li class="nav-item">
                            <a href="forms-layouts.html" class="nav-link" data-key="t-form-layouts">Form
                                Layouts</a>
                        </li>
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarTables" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarTables">
                    <i class="ri-layout-grid-line"></i> <span data-key="t-tables">Tables</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarTables">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="tables-basic.html" class="nav-link" data-key="t-basic-tables">Basic
                                Tables</a>
                        </li>
                        <li class="nav-item">
                            <a href="tables-gridjs.html" class="nav-link" data-key="t-grid-js">Grid
                                Js</a>
                        </li>
                        <li class="nav-item">
                            <a href="tables-listjs.html" class="nav-link" data-key="t-list-js">List
                                Js</a>
                        </li>
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarCharts" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarCharts">
                    <i class="ri-pie-chart-line"></i> <span data-key="t-charts">Charts</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarCharts">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="#sidebarApexcharts" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarApexcharts" data-key="t-apexcharts">
                                Apexcharts
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarApexcharts">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="charts-apex-line.html" class="nav-link" data-key="t-line"> Line </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-area.html" class="nav-link" data-key="t-area"> Area </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-column.html" class="nav-link" data-key="t-column">
                                            Column </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-bar.html" class="nav-link" data-key="t-bar">
                                            Bar </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-mixed.html" class="nav-link" data-key="t-mixed"> Mixed
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-timeline.html" class="nav-link" data-key="t-timeline">
                                            Timeline </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-candlestick.html" class="nav-link"
                                            data-key="t-candlstick"> Candlstick </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-boxplot.html" class="nav-link" data-key="t-boxplot">
                                            Boxplot </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-bubble.html" class="nav-link" data-key="t-bubble">
                                            Bubble </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-scatter.html" class="nav-link" data-key="t-scatter">
                                            Scatter </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-heatmap.html" class="nav-link" data-key="t-heatmap">
                                            Heatmap </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-treemap.html" class="nav-link" data-key="t-treemap">
                                            Treemap </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-pie.html" class="nav-link" data-key="t-pie">
                                            Pie </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-radialbar.html" class="nav-link" data-key="t-radialbar">
                                            Radialbar </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-radar.html" class="nav-link" data-key="t-radar"> Radar
                                        </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="charts-apex-polar.html" class="nav-link" data-key="t-polar-area">
                                            Polar Area </a>
                                    </li>
                                </ul>
                            </div>
                        </li>
                        <li class="nav-item">
                            <a href="charts-chartjs.html" class="nav-link" data-key="t-chartjs">
                                Chartjs </a>
                        </li>
                        <li class="nav-item">
                            <a href="charts-echarts.html" class="nav-link" data-key="t-echarts">
                                Echarts </a>
                        </li>
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarIcons" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarIcons">
                    <i class="ri-compasses-2-line"></i> <span data-key="t-icons">Icons</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarIcons">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="icons-remix.html" class="nav-link" data-key="t-remix">Remix</a>
                        </li>
                        <li class="nav-item">
                            <a href="icons-boxicons.html" class="nav-link" data-key="t-boxicons">Boxicons</a>
                        </li>
                        <li class="nav-item">
                            <a href="icons-materialdesign.html" class="nav-link"
                                data-key="t-material-design">Material Design</a>
                        </li>
                        <li class="nav-item">
                            <a href="icons-lineawesome.html" class="nav-link" data-key="t-line-awesome">Line
                                Awesome</a>
                        </li>
                        <li class="nav-item">
                            <a href="icons-feather.html" class="nav-link" data-key="t-feather">Feather</a>
                        </li>
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarMaps" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarMaps">
                    <i class="ri-map-pin-line"></i> <span data-key="t-maps">Maps</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarMaps">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="maps-google.html" class="nav-link" data-key="t-google">
                                Google
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="maps-vector.html" class="nav-link" data-key="t-vector">
                                Vector
                            </a>
                        </li>
                        <li class="nav-item">
                            <a href="maps-leaflet.html" class="nav-link" data-key="t-leaflet">
                                Leaflet
                            </a>
                        </li>
                    </ul>
                </div>
            </li>

            <li class="nav-item">
                <a class="nav-link menu-link" href="#sidebarMultilevel" data-bs-toggle="collapse" role="button"
                    aria-expanded="false" aria-controls="sidebarMultilevel">
                    <i class="ri-share-line"></i> <span data-key="t-multi-level">Multi Level</span>
                </a>
                <div class="collapse menu-dropdown" id="sidebarMultilevel">
                    <ul class="nav nav-sm flex-column">
                        <li class="nav-item">
                            <a href="#" class="nav-link" data-key="t-level-1.1"> Level 1.1 </a>
                        </li>
                        <li class="nav-item">
                            <a href="#sidebarAccount" class="nav-link" data-bs-toggle="collapse" role="button"
                                aria-expanded="false" aria-controls="sidebarAccount" data-key="t-level-1.2"> Level
                                1.2
                            </a>
                            <div class="collapse menu-dropdown" id="sidebarAccount">
                                <ul class="nav nav-sm flex-column">
                                    <li class="nav-item">
                                        <a href="#" class="nav-link" data-key="t-level-2.1">
                                            Level 2.1 </a>
                                    </li>
                                    <li class="nav-item">
                                        <a href="#sidebarCrm" class="nav-link" data-bs-toggle="collapse"
                                            role="button" aria-expanded="false" aria-controls="sidebarCrm"
                                            data-key="t-level-2.2"> Level 2.2
                                        </a>
                                        <div class="collapse menu-dropdown" id="sidebarCrm">
                                            <ul class="nav nav-sm flex-column">
                                                <li class="nav-item">
                                                    <a href="#" class="nav-link" data-key="t-level-3.1">
                                                        Level 3.1 </a>
                                                </li>
                                                <li class="nav-item">
                                                    <a href="#" class="nav-link" data-key="t-level-3.2">
                                                        Level 3.2 </a>
                                                </li>
                                            </ul>
                                        </div>
                                    </li>
                                </ul>
                            </div>
                        </li>
                    </ul>
                </div>
            </li> --}}

        </ul>
    </div>
    <!-- Sidebar -->
</div>
