<?php

namespace Database\Seeders;

use App\Models\HeightVillage;
use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;

class HeightVillageSeeder extends Seeder
{
    /**
     * Run the database seeds.
     */
    public function run(): void
    {
        $data = [
            // Kecamatan Tapen
            [
                'id' => '20211',
                'village_id' => '1',
                'height' => '417',
                'year' => '2021'
            ],
            [
                'id' => '20221',
                'village_id' => '1',
                'height' => '417',
                'year' => '2022'
            ],
            [
                'id' => '20231',
                'village_id' => '1',
                'height' => '417',
                'year' => '2023'
            ],

            [
                'id' => '20212',
                'village_id' => '2',
                'height' => '301',
                'year' => '2021'
            ],
            [
                'id' => '20222',
                'village_id' => '2',
                'height' => '301',
                'year' => '2022'
            ],
            [
                'id' => '20232',
                'village_id' => '2',
                'height' => '301',
                'year' => '2023'
            ],

            [
                'id' => '20213',
                'village_id' => '3',
                'height' => '209',
                'year' => '2021'
            ],
            [
                'id' => '20223',
                'village_id' => '3',
                'height' => '209',
                'year' => '2022'
            ],
            [
                'id' => '20233',
                'village_id' => '3',
                'height' => '209',
                'year' => '2023'
            ],

            [
                'id' => '20214',
                'village_id' => '4',
                'height' => '217',
                'year' => '2021'
            ],
            [
                'id' => '20224',
                'village_id' => '4',
                'height' => '217',
                'year' => '2022'
            ],
            [
                'id' => '20234',
                'village_id' => '4',
                'height' => '217',
                'year' => '2023'
            ],

            [
                'id' => '20215',
                'village_id' => '5',
                'height' => '260',
                'year' => '2021'
            ],
            [
                'id' => '20225',
                'village_id' => '5',
                'height' => '260',
                'year' => '2022'
            ],
            [
                'id' => '20235',
                'village_id' => '5',
                'height' => '260',
                'year' => '2023'
            ],

            [
                'id' => '20216',
                'village_id' => '6',
                'height' => '250',
                'year' => '2021'
            ],
            [
                'id' => '20226',
                'village_id' => '6',
                'height' => '250',
                'year' => '2022'
            ],
            [
                'id' => '20236',
                'village_id' => '6',
                'height' => '250',
                'year' => '2023'
            ],

            [
                'id' => '20217',
                'village_id' => '7',
                'height' => '224',
                'year' => '2021'
            ],
            [
                'id' => '20227',
                'village_id' => '7',
                'height' => '224',
                'year' => '2022'
            ],
            [
                'id' => '20237',
                'village_id' => '7',
                'height' => '224',
                'year' => '2023'
            ],

            [
                'id' => '20218',
                'village_id' => '8',
                'height' => '217',
                'year' => '2021'
            ],
            [
                'id' => '20228',
                'village_id' => '8',
                'height' => '217',
                'year' => '2022'
            ],
            [
                'id' => '20238',
                'village_id' => '8',
                'height' => '217',
                'year' => '2023'
            ],

            [
                'id' => '20219',
                'village_id' => '9',
                'height' => '194',
                'year' => '2021'
            ],
            [
                'id' => '20229',
                'village_id' => '9',
                'height' => '194',
                'year' => '2022'
            ],
            [
                'id' => '20239',
                'village_id' => '9',
                'height' => '194',
                'year' => '2023'
            ],

            // Kecamatan Cermee
            [
                'id' => '202110',
                'village_id' => '10',
                'height' => '250',
                'year' => '2021'
            ],
            [
                'id' => '202210',
                'village_id' => '10',
                'height' => '250',
                'year' => '2022'
            ],
            [
                'id' => '202310',
                'village_id' => '10',
                'height' => '250',
                'year' => '2023'
            ],

            [
                'id' => '202111',
                'village_id' => '11',
                'height' => '200',
                'year' => '2021'
            ],
            [
                'id' => '202211',
                'village_id' => '11',
                'height' => '200',
                'year' => '2022'
            ],
            [
                'id' => '202311',
                'village_id' => '11',
                'height' => '200',
                'year' => '2023'
            ],

            [
                'id' => '202112',
                'village_id' => '12',
                'height' => '117',
                'year' => '2021'
            ],
            [
                'id' => '202212',
                'village_id' => '12',
                'height' => '117',
                'year' => '2022'
            ],
            [
                'id' => '202312',
                'village_id' => '12',
                'height' => '117',
                'year' => '2023'
            ],

            [
                'id' => '202113',
                'village_id' => '13',
                'height' => '117',
                'year' => '2021'
            ],
            [
                'id' => '202213',
                'village_id' => '13',
                'height' => '117',
                'year' => '2022'
            ],
            [
                'id' => '202313',
                'village_id' => '13',
                'height' => '117',
                'year' => '2023'
            ],

            [
                'id' => '202114',
                'village_id' => '14',
                'height' => '117',
                'year' => '2021'
            ],
            [
                'id' => '202214',
                'village_id' => '14',
                'height' => '117',
                'year' => '2022'
            ],
            [
                'id' => '202314',
                'village_id' => '14',
                'height' => '117',
                'year' => '2023'
            ],

            [
                'id' => '202115',
                'village_id' => '15',
                'height' => '116',
                'year' => '2021'
            ],
            [
                'id' => '202215',
                'village_id' => '15',
                'height' => '116',
                'year' => '2022'
            ],
            [
                'id' => '202315',
                'village_id' => '15',
                'height' => '116',
                'year' => '2023'
            ],

            [
                'id' => '202116',
                'village_id' => '16',
                'height' => '119',
                'year' => '2021'
            ],
            [
                'id' => '202216',
                'village_id' => '16',
                'height' => '119',
                'year' => '2022'
            ],
            [
                'id' => '202316',
                'village_id' => '16',
                'height' => '119',
                'year' => '2023'
            ],

            [
                'id' => '202117',
                'village_id' => '17',
                'height' => '200',
                'year' => '2021'
            ],
            [
                'id' => '202217',
                'village_id' => '17',
                'height' => '200',
                'year' => '2022'
            ],
            [
                'id' => '202317',
                'village_id' => '17',
                'height' => '200',
                'year' => '2023'
            ],

            [
                'id' => '202118',
                'village_id' => '18',
                'height' => '119',
                'year' => '2021'
            ],
            [
                'id' => '202218',
                'village_id' => '18',
                'height' => '119',
                'year' => '2022'
            ],
            [
                'id' => '202318',
                'village_id' => '18',
                'height' => '119',
                'year' => '2023'
            ],

            [
                'id' => '202119',
                'village_id' => '19',
                'height' => '119',
                'year' => '2021'
            ],
            [
                'id' => '202219',
                'village_id' => '19',
                'height' => '119',
                'year' => '2022'
            ],
            [
                'id' => '202319',
                'village_id' => '19',
                'height' => '119',
                'year' => '2023'
            ],

            [
                'id' => '202120',
                'village_id' => '20',
                'height' => '350',
                'year' => '2021'
            ],
            [
                'id' => '202220',
                'village_id' => '20',
                'height' => '350',
                'year' => '2022'
            ],
            [
                'id' => '202320',
                'village_id' => '20',
                'height' => '350',
                'year' => '2023'
            ],

            [
                'id' => '202121',
                'village_id' => '21',
                'height' => '200',
                'year' => '2021'
            ],
            [
                'id' => '202221',
                'village_id' => '21',
                'height' => '200',
                'year' => '2022'
            ],
            [
                'id' => '202321',
                'village_id' => '21',
                'height' => '200',
                'year' => '2023'
            ],

            [
                'id' => '202122',
                'village_id' => '22',
                'height' => '119',
                'year' => '2021'
            ],
            [
                'id' => '202222',
                'village_id' => '22',
                'height' => '119',
                'year' => '2022'
            ],
            [
                'id' => '202322',
                'village_id' => '22',
                'height' => '119',
                'year' => '2023'
            ],

            [
                'id' => '202123',
                'village_id' => '23',
                'height' => '119',
                'year' => '2021'
            ],
            [
                'id' => '202223',
                'village_id' => '23',
                'height' => '119',
                'year' => '2022'
            ],
            [
                'id' => '202323',
                'village_id' => '23',
                'height' => '119',
                'year' => '2023'
            ],

            [
                'id' => '202124',
                'village_id' => '24',
                'height' => '117',
                'year' => '2021'
            ],
            [
                'id' => '202224',
                'village_id' => '24',
                'height' => '117',
                'year' => '2022'
            ],
            [
                'id' => '202324',
                'village_id' => '24',
                'height' => '117',
                'year' => '2023'
            ],
        ];

        foreach ($data as $key => $value) {
            HeightVillage::create([
                'id' => $value['id'],
                'village_id' => $value['village_id'],
                'height' => $value['height'],
                'year' => $value['year']
            ]);
        }
    }
}
