@extends('website.layouts.app')

@section('title')
    Paramater Ketinggian | Kecamatan
@endsection

@section('content')
    <div class="row">
        <div class="col-12">
            <div class="page-title-box d-sm-flex align-items-center justify-content-between">
                <h4 class="mb-sm-0">Parameter Ketinggian Per Kecamatan</h4>

                <div class="page-title-right">
                    <ol class="breadcrumb m-0">
                        <li class="breadcrumb-item"><a href="javascript: void(0);">Parameters</a></li>
                        <li class="breadcrumb-item active">Kecamatan</li>
                    </ol>
                </div>

            </div>
        </div>
    </div>

    <div class="row">
        <div class="col-lg-12">
            <div class="card border card-border-warning">
                <div class="card-header">
                    <h6 class="card-title mb-0">Baca Terlebih Dahulu !!!</h6>
                </div>
                <div class="card-body">
                    <p class="card-text">
                        Berikut adalah pengambilan parameter pada setiap kecamatan di Kabupaten Bondowoso.
                        Parameter dibawah ini terdapat data ketinggian per kecamatan. Data ketinggian bersumber dari
                        publikasi <a href="https://bondowosokab.bps.go.id/id/publication" target="_blank">Website BPS
                            Kabupaten Bondowoso</a>.
                    </p>
                </div>
            </div>
            <div class="card">
                <div class="card-header d-flex align-items-center justify-content-between">
                    <h4 class="card-title mb-0 flex-grow-1">Parameter Ketinggian | Tahun <span id="span-year">2021</span>
                    </h4>
                    <div class="d-flex align-items-center">
                        <select class="form-select" id="choiceYear" aria-label="pilih-tahun">
                            <option selected value="2021">2021</option>
                            <option value="2022">2022</option>
                            <option value="2023">2023</option>
                        </select>

                        <span class="btn btn-md btn-success ms-2" id="btn-span-excel">excel</span>
                    </div>
                </div><!-- end card header -->

                <div class="card-body">
                    <div id="table-height-sub-district" class="table-responsive">
                    </div>
                </div><!-- end card-body -->
            </div><!-- end card -->
        </div>
        <!-- end col -->
    </div>


    <script src="{{ asset('assets/libs/prismjs/prism.js') }}"></script>
    <script src="{{ asset('assets/libs/gridjs/gridjs.umd.js') }}"></script>
    <script src="https://code.jquery.com/jquery-3.6.4.min.js"></script>

    {{-- <script src="{{ asset('assets/js/pages/gridjs.init.js') }}"></script> --}}

    {{-- custom js --}}
    <script src="{{ asset('assets/js/custom/parameter-height-sub-district.js') }}"></script>
@endsection
